@charset "utf-8";


/*Content*/
.bottom{ background:#e22c07; line-height:48px; height:48px;  z-index: 999; color:#FFFFFF;  position:fixed;bottom:-2px;_position:absolute;_top:expression(document.documentElement.clientHeight+document.documentElement.scrollTop-this.offsetHeight); font-size:13px; width:100%; max-width:640px; margin:0 auto;}
.bottom a{ color:#FFFFFF; width:24.7%; text-align:center; display:block; float:left; padding: 0;border-left:solid 1px #f74521;position:relative; }
.bottom a.none{ border:none;}
.bottom a span{ padding:3px 0px;}
.bottom .tb1{ padding-left:18px; background:url(bottom_tb1.png) no-repeat left center; color:#FFFFFF;}
.bottom .tb2{ padding-left:22px; background:url(bottom_tb2.png) no-repeat left center; color:#FFFFFF;}
.bottom .tb3{ padding-left:22px; background:url(bottom_tb3.png) no-repeat left center; color:#FFFFFF;  border:none;}
.bottom .tb4{ padding-left:22px; background:url(bottom_tb4.png) no-repeat left center; color:#FFFFFF;}
.bottom .tb5{ padding-left:22px; background:url(bottom_tb5.png) no-repeat left center; color:#FFFFFF;  border:none;}
.bottom .tb7{ padding-left:22px; background:url(bottom_tb7.png) no-repeat left center; color:#FFFFFF;  border:none;}
.bottom a.last{ width:24%;}
